Subject: Ticket Assigned - my credit issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 12:59:50 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  my credit issue Ayesha                    Hi           04:49 PM, 14th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           04:50 PM, 14th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           04:50 PM, 14th Mar                     Ayesha                    Need update on this           04:51 PM, 14th Mar                     Ayesha                             04:51 PM, 14th Mar                     Ayesha                    Sorry           04:51 PM, 14th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           04:51 PM, 14th Mar                     Ayesha                    6809437318           04:52 PM, 14th Mar                   Reenad                   We would like to inform you that we have processed the refund of amount (93.6SAR) in my credit wallet.You can use my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select my credit as a payment option           04:53 PM, 14th Mar                   Reenad                   Is there anything else i can assist you with?           04:53 PM, 14th Mar                     Ayesha                    * File attached - Screen_Recording_20230312_233950_Centrepoint.mp4 *    I don't find ant balance in my account           04:54 PM, 14th Mar                     Ayesha                    I even replied to the mail from the centerpoint along with the screen recording           04:54 PM, 14th Mar                     Ayesha                    I haven't got any updates so far           04:54 PM, 14th Mar                     Ayesha                    I guess there is some technical error at your end           04:55 PM, 14th Mar                     Ayesha                    Which has to be fixed           04:55 PM, 14th Mar                   Reenad                   this email [email-masked] you check ?           04:56 PM, 14th Mar                     Ayesha                    Yes           04:56 PM, 14th Mar                     Ayesha                    I sent you a screen recording as well           04:56 PM, 14th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:57 PM, 14th Mar                   Reenad                   Is there anything else i can assist you with?           04:57 PM, 14th Mar                     Ayesha                    What is the time frame for the issue to be fixed ?           04:58 PM, 14th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            04:58 PM, 14th Mar                     Ayesha                    Okay           04:58 PM, 14th Mar                     Ayesha                    Looking forward to hear from you soon           04:59 PM, 14th Mar                     Ayesha                    Thank you           04:59 PM, 14th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           04:59 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847125